.ui-helper-hidden-accessible {display: none;}

#search-box {
	height: auto;
}

.spf-input-group {
	display: table;
	border-collapse: separate;
	font-size: 16px;
	table-layout: auto;
	vertical-align: baseline;
}
.spf-input-group > .spf-group-element, .spf-input-group > .spf-group-element-wrapper > .spf-group-element {
	margin: 0;
	border-radius: 0;
	border-left: none;
	display: block;
}

.spf-body .spf-search-box {
	margin: 0 15px;
}

.spf-search-box .uikit-btn span {
	font-size: 25px;
	font-style: normal;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.spf-search-box .uikit-btn.spf-group-element {
	background-color: #004C97;
}

.spf-search-box .uikit-btn:focus, .spf-search-box .uikit-btn:hover {
	background-color: #333333;
	outline: none;
}

.spf-search-box .spf-group-element, .spf-search-box .spf-group-element:first-child, .spf-search-box .spf-group-element:last-child {
	border:0;
}

.spf-search-box .uikit-btn {
	padding: 3px 5px;
	border: 0;
}

.spf-search-box .uikit-text-input {
	background: #E9E9E9;
	overflow: hidden;
}

.spf-search-box .uikit-text-input:focus {
	color: #004C97;
	outline: none;
}

.spf-input-group {
	margin: 7px 0 0 0;
}

.spf-input-group .spf-group-element:last-child {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.spf-input-group .spf-group-element:first-child {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.spf-input-group > .spf-group-element-wrapper {
	padding: 0;
	margin: 0;
	border: none;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.spf-input-group>.spf-group-element-wrapper input[type=search] {
	width: 100%;
	margin: 0;
	font-weight: 600;
}

.spf-search-result {
	line-height: 1em;
}
.spf-search-result h3 {
	font-weight: 100;
}

.visuallyhidden, .is-visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}